doctype html
html
    head
        title SimpleExample
        link(rel='stylesheet' href ='/bower_components/bootstrapt/dist/css/bootstrap.css')

    body
        .container
            block content
            br
            hr
            footer
                p Copyright &copy; 2019
